#!/bin/bash
#CsHeng @2015.08.01

CWD=$(cd "$(dirname "$0")"; pwd)
INPUT="${CWD}/../app/build/channel"
while getopts "s:0:" arg
do
	case ${arg} in
		s)
		INPUT=${OPTARG}
		;;
		?)
		echo "unknown argument"
		exit 1;
		;;
		esac
done

for entry in `find ${INPUT} -name '*apk'`
do
    echo preparing to install ${entry}
    adb install -r ${entry}
done

